Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

evolution-tray-0.0.8-3.1.2 RPM for x86_64

From OpenSuSE 12.1 for x86_64

Name: evolution-tray Distribution: openSUSE 12.1
Version: 0.0.8 Vendor: openSUSE
Release: 3.1.2 Build date: Sun Oct 30 08:35:00 2011
Group: Productivity/Office/Other Build host: build03
Size: 46721 Source RPM: evolution-tray-0.0.8-3.1.2.src.rpm
Packager: http://bugs.opensuse.org
Url: http://gnome.eu.org/evo/index.php/Evolution_Tray
Summary: Evolution plugin to minimize in tray
This plugin is useful when you want to put evolution in the "tray"
(notification area). While in the tray, evolution is minimized and
is not visible in the pager. Evolution can then be restored on any
workspace.

Provides

Requires

License

GPLv2+

Changelog

* Sun Sep 18 2011 jengelh@medozas.de
  - Remove redundant/obsolete tags/sections from specfile
    (cf. packaging guidelines)
* Fri Sep 09 2011 vuntz@opensuse.org
  - Update to version 0.0.8:
    + Fix build with latest GTK+ and evolution.
    + Fix displaying of popup menu.
  - Drop evolution-tray-gnome3.patch,
    evolution-tray-gnome3-bis.patch, evolution-tray-gnome3-ter.patch:
    all fixed upstream.
  - Drop gnome-common BuildRequires and call to gnome-autogen.sh:
    those were needed for the patches.
  - Drop usage of favor_gtk2: the upstream code moved to GTK+ 3 only.
  - Add evolution-tray-fix-include.patch: add missing include to fix
    build.
* Wed Aug 10 2011 dimstar@opensuse.org
  - Add evolution-tray-gnome3-ter.patch: Fix build against evo 3.1.x.
    Patch based on git master changes.
* Tue Jun 07 2011 vuntz@opensuse.org
  - Add evolution-tray-gnome3.patch: taken from git, beginning of a
    port to GNOME 3.
  - Add evolution-tray-gnome3-bis.patch: finish the port to GNOME 3.
  - Add gnome-common BuildRequires and call to gnome-autogen.sh,
    required by the patches.
  - Drop unneeded pkgconfig() BuildRequires: libglade-2.0,
    libgnome-2.0, libgnomeui-2.0.
  - Use %favor_gtk2 to decide if we build against GNOME 3 or not.
    This controls whether the patches are applied, and switches
    between those two sets of pkgconfig() BuildRequires:
    + GNOME 2: evolution-plugin, evolution-shell, gtk+-2.0.
    + GNOME 3: evolution-plugin-3.0, evolution-shell-3.0, gtk+-3.0.
* Fri Jan 07 2011 vuntz@opensuse.org
  - Update to version 0.0.7:
    + Allow building with old versions of evolution.
    + Fix tray icon kde issues.
    + Do not minimize when notification is active.
    + Support libnotify 0.7.0.
  - Drop evolution-tray-fix-missing-include.patch: fixed upstream.
* Thu Nov 18 2010 aj@suse.de
  - Add intltool as BuildRequires.
* Thu Oct 28 2010 vuntz@opensuse.org
  - Update to version 0.0.6:
    + Allow building against latest evolution.
    + Add support for notifications.
    + Fix starting minimised.
  - Change devel BuildRequires to pkgconfig() ones:
    + old-style: evolution-devel, gtk2-devel, libglade2-devel,
      libgnome-devel, libgnomeui-devel.
    + new-style: evolution-plugin, gtk+-2.0, libglade-2.0,
      libgnome-2.0, libgnomeui-2.0
  - Add pkgconfig(libnotify) BuildRequires for notifications support.
  - Add evolution-tray-fix-missing-include.patch to fix build.
* Thu Sep 02 2010 vuntz@opensuse.org
  - Update to version 0.0.5:
    + Fix license file shipped in the tarball to be GPLv2.
* Wed Aug 25 2010 vuntz@opensuse.org
  - Clean up package for inclusion in Factory.
* Wed Aug 11 2010 adam@mizerski.pl
  - new package

Files

/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-tray.so
/usr/lib64/evolution/3.2/plugins/org-gnome-evolution-tray.eplug
/usr/share/doc/packages/evolution-tray
/usr/share/doc/packages/evolution-tray/AUTHORS
/usr/share/doc/packages/evolution-tray/COPYING


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Oct 10 12:35:59 2014